clang-tools 8.0.0

Public Attributes | List of all members
clang::clangd::TextDocumentIdentifier Struct Reference

`#include <Protocol.h>`

Collaboration diagram for clang::clangd::TextDocumentIdentifier:
[legend]

## Public Attributes
URIForFile | uri
| The text document's URI. More...

## Detailed Description

Definition at line 118 of file Protocol.h.

## Member Data Documentation

## ◆ uri

URIForFile clang::clangd::TextDocumentIdentifier::uri

The text document's URI.

Definition at line 120 of file Protocol.h.

Referenced by clang::clangd::asCommand(), clang::clangd::fromJSON(), and clang::clangd::toJSON().

The documentation for this struct was generated from the following file:

- Protocol.h